使用sublime写html遇到的问题

1.安装sublime

百度官网即可

2.安装package contral

下载sublime_package_control-master.zip ,解压命名文件夹为Package Control。(注意大小写)

下载sublime_package_control-python3.zip,解压后覆盖到刚刚的Package Control中,完成插件API函数的更新。

打开Sublime Text 3,选择菜单:Preference-->Browse Package... 浏览插件

将文件夹Package Control复制到该位置。

然后菜单Preferences就会多了两个Package..的东西如下: Package Control 安装成功

点击菜单Preference-->Package Control

点击Install Package

等待几秒后再弹出如下内容,敲键盘emmet,选择如下:

在 Emmet 安装完成后,会显示如下屏幕:然后会自动安装PyV8,安装完成,重启 Sublime Text 3。

假如pyv8被墙 下载放入Package Control的位置

或者安装emmet-sublime-master

展开阅读全文

没有更多推荐了,返回首页